{
  config,
  pkgs,
  ...
}: {
  users.users.root.initialPassword = "changeme";
  programs.zsh.enable = true;
  programs.adb.enable = true;
  users.users.muon = {
    isNormalUser = true;
    extraGroups = [
      "wheel"
      "systemd-journal"
      "vboxusers"
      "audio"
      "plugdev"
      "wireshark"
      "video"
      "input"
      "lp"
      "networkmanager"
      "power"
      "nix"
      "docker"
      "adbusers"
    ];
    uid = 1000;
    shell = pkgs.zsh;
    initialPassword = "changeme";
  };
}
